<?php

namespace App\Http\Controllers\Admin;

use App\Helper\Helpers;
use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class CustomerController extends Controller
{
    public function customerList()
    {
    	return view('admin.customer.index');
    }

    public function addCustomer()
    {
        return view('admin.customer.add');
    }
}